<?php
require_once('configuration/server_connect.php');
require_once('configuration/all_function.php');

 $dataId = $_REQUEST['id'];

//echo $dataId;

 $sql="SELECT * FROM acc_sub_class  WHERE id='".$dataId."'";
$data = find_all_field_sql($conn,$sql);

?>

<select id="acc_class" name="acc_class" required class="form-select">
			
				<?php foreign_relation($conn,'acc_class','id','class_name',$data->acc_class,'id="'.$data->acc_class.'"');?>
		
		
        	</select>